/*     1208305 : 맞춤형 컨텐츠      */
.empty__1208305__ {padding:20px 10px;background:#fafafa;}
.empty__1208305__ p {margin:0;padding:0;}
.empty__1208305__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1208305__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1208305__ dd {margin:0;font-size:13px;}
.empty__1208305__ dd ul li {padding-left:15px;}


/*     1208315 : 공백      */
.solid_line__1208315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1208315__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1208315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1208315__ {height:30px}
}

/*     1208325 : 이미지      */
.img__1208325__ {max-width:100%; border-radius:30px; overflow:hidden;}
.img__1208325__ * {box-sizing:border-box}
.img__1208325__ a {display:block;vertical-align:top}
.img__1208325__ img {width:px;vertical-align:top}

/*     1208335 : 공백      */
.solid_line__1208335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1208335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1208335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1208335__ {height:30px}
}

/*     1208345 : 한줄 텍스트      */
.text__1208345__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
font-family:'rund', Sans-serif;word-break: keep-all; margin-bottom:20px; margin-left:0;
}
.text__1208345__ p a {color:#444444}
.pt {position:relative;}
.pt:before {position:absolute; content:""; width:100%; height:10px; left:0; bottom:0; border-radius:10px; background:linear-gradient(101deg, rgba(172,228,122,1) 0%, rgba(215,255,188,1) 100%);z-index:-1;}

@media all and (min-width:1024px){
	.text__1208345__ p {font-size:30px; margin-left:30px;}
}

/*     1208355 : 공백      */
.solid_line__1208355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__1208355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1208355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1208355__ {height:5px}
}

/*     1208365 : 장문 텍스트      */
.textarea__1208365__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
font-family:'pretendard', Sans-serif;word-break: keep-all; margin-left:0;
}

@media all and (min-width:1024px){
	.textarea__1208365__ p {font-size:18px; margin-left:30px;}

}

/*     1208395 : 공백      */
.solid_line__1208395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1208395__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1208395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1208395__ {height:10px}
}

/*     1208385 : 한줄 텍스트      */
@font-face {
    font-family: 'iceJaram-Rg';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2307-2@1.0/iceJaram-Rg.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

.text__1208385__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
font-family: 'pretendard', Sans-serif; word-break: keep-all; margin-left:0; 
}
.text__1208385__ p a {color:#444444}
.text__1208385__ p .sign {font-family:'iceJaram-Rg', Sans-serif; font-size:25px; padding:0 4px;}
.sign_bt {font-size:15px; color:#444;}

@media all and (min-width:1024px){
	.text__1208385__ p {font-size:18px}
	.text__1208385__ p .sign  {font-size:45px;}
}

/*     1208375 : 공백      */
.solid_line__1208375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1208375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1208375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1208375__ {height:30px}
}

